import {
	myRequest
} from '../request.js'
export default {
	//获取保利威视频小程序播放凭证
	polyvVideoSign(data) {
		return myRequest({
			url: '/polyv/video/sign/' + data,
			method: 'get',
			// noToken: true
		})
	},
}
